{
    "dc_identifier": "nl.gm0772.2c.2014.2176947-13",
    "dc_title": "Commissie Financiën en Bestuur 2014-05-27 - Raadsvoorstel zienswijze ontwerp-Programmabegroting 2015 <abbr title=\"Samenwerkingsverband Regio Eindhoven\">SRE</abbr> (MRE)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eindhoven op 2014-05-27. Onderdeel: Raadsvoorstel zienswijze ontwerp-Programmabegroting 2015 <abbr title=\"Samenwerkingsverband Regio Eindhoven\">SRE</abbr> (MRE).",
    "dc_source": "https://eindhoven.notubiz.nl/vergadering/69282",
    "dc_publisher": "gm0772",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-23",
    "foi_publishedDate": "2014-05-27",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Eindhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eindhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "110",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0772.2c.2014.2176947-13",
    "dc_externalIdentifier": "2176962",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-05-27",
    "foi_meetingNumber": "2176947",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0772.2c.2014.2176947-13.doc.1",
            "dc_title": "Raadsvoorstel zienswijze ontwerp-Begroting 2015 SRE MRE raadsvoorstel",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1285120/2"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2014.2176947-13.doc.2",
            "dc_title": "Bijlage 1: Zienswijze ontwerp-begroting 2015 SRE MRE aanbiedingsbrief SRE",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1285121/2"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2014.2176947-13.doc.3",
            "dc_title": "Bijlage 2:  Ontwerp-begroting 2015 SRE MRE",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1285122/2"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2014.2176947-13.doc.4",
            "dc_title": "Bijlage 3: concept-Zienswijze ontwerp-begroting 2015 SRE MRE",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1285123/2"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2014.2176947-13.doc.5",
            "dc_title": "Commissieadvies.SRE-zienswijze",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1354736/1"
        }
    ]
}